<footer class="footer">
  <div class="footer__song-info">
    <h4 class="footer__song-info__name"> {{ nameSong }} </h4>
    <h5 class="footer__song-info__artist"> {{ nameArtist }} </h5>
  </div>
  <app-play-bar></app-play-bar>

</footer>
